Imports System
Imports System.ComponentModel

Imports DevExpress.Xpo
Imports DevExpress.Data.Filtering

Imports DevExpress.ExpressApp
Imports DevExpress.Persistent.Base
Imports DevExpress.Persistent.BaseImpl
Imports DevExpress.Persistent.Validation

<DefaultClassOptions()> _
<NonPersistent()> _
<NavigationItem(False), CreatableItem(False)> _
Public Class CRM_Leads_Activity_Task_Popup
    Inherits BaseObject

    Property HRPerson As HRPerson 'Felelős
    Property EventType As eEventType 'Aktivitás tipusa
    Property Subject As String 'Tárgy
    Property DueDate As Date 'Határidő
    <Size(-1)> Property Description As String 'Leírás

    Public Sub New(ByVal session As Session)
        MyBase.New(session)
    End Sub
    Public Overrides Sub AfterConstruction()
        MyBase.AfterConstruction()
    End Sub
End Class
